.btLogar {
  display: inline-block;
  text-align: center;
  border-width: 1px;
  border-style: solid;
  text-transform: uppercase;
  text-decoration: none;
  line-height: 1.1;
  font-weight: normal;
  font-family: sans-serif;
  color: #FFFFFF;
  font-size: 10px;
  background-color: #D1A700;
  background-image: -webkit-linear-gradient(top, #d6ab00 0%, #e1b919 48%, #D1A700 49%, #D1A700 82%, #edbd00 100%);
  background-image: -moz-linear-gradient(top, #d6ab00 0%, #e1b919 48%, #D1A700 49%, #D1A700 82%, #edbd00 100%);
  background-image: -o-linear-gradient(top, #d6ab00 0%, #e1b919 48%, #D1A700 49%, #D1A700 82%, #edbd00 100%);
  background-image: linear-gradient(top, #d6ab00 0%, #e1b919 48%, #D1A700 49%, #D1A700 82%, #edbd00 100%);
  border-color: hsl(48, 42%, 35%);
  -webkit-box-shadow: inset 0 0 1px 1px #ffd014, 0 0 1px 3px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: inset 0 0 1px 1px #ffd014, 0 0 1px 3px rgba(0, 0, 0, 0.15);
  box-shadow: inset 0 0 1px 1px #ffd014, 0 0 1px 3px rgba(0, 0, 0, 0.15);
  -webkit-text-shadow: 1px 1px 1px #6b5500;
  -moz-text-shadow: 1px 1px 1px #6b5500;
  -o-text-shadow: 1px 1px 1px #6b5500;
  text-shadow: 1px 1px 1px #6b5500;
  -webkit-border-radius: 14px;
  -moz-border-radius: 14px;
  border-radius: 14px;
  padding: 4.800000000000001px 12px 4.800000000000001px 12px;
}

.btLogar strong {
  letter-spacing: 1px;
  font-size: 18px;
}

.btLogar:hover {
  color: #FFFFFF;
  background-color: #e0b300;
  background-image: -webkit-linear-gradient(top, #e5b700 0%, #e6bf22 48%, #e0b300 49%, #e0b300 82%, #fcc900 100%);
  background-image: -moz-linear-gradient(top, #e5b700 0%, #e6bf22 48%, #e0b300 49%, #e0b300 82%, #fcc900 100%);
  background-image: -o-linear-gradient(top, #e5b700 0%, #e6bf22 48%, #e0b300 49%, #e0b300 82%, #fcc900 100%);
  background-image: linear-gradient(top, #e5b700 0%, #e6bf22 48%, #e0b300 49%, #e0b300 82%, #fcc900 100%);
  border-color: hsl(48, 40%, 34%);
  -webkit-box-shadow: inset 0 0 1px 1px #ffd52d, 0 0 1px 3px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: inset 0 0 1px 1px #ffd52d, 0 0 1px 3px rgba(0, 0, 0, 0.15);
  box-shadow: inset 0 0 1px 1px #ffd52d, 0 0 1px 3px rgba(0, 0, 0, 0.15);
  -webkit-text-shadow: 1px 1px 1px #7a6100;
  -moz-text-shadow: 1px 1px 1px #7a6100;
  -o-text-shadow: 1px 1px 1px #7a6100;
  text-shadow: 1px 1px 1px #7a6100;
}

.btLogar:active {
  color: #FFFFFF;
  background-color: #c29b00;
  background-image: -webkit-linear-gradient(top, #b89300 0%, #D1A700 100%);
  background-image: -moz-linear-gradient(top, #b89300 0%, #D1A700 100%);
  background-image: -o-linear-gradient(top, #b89300 0%, #D1A700 100%);
  background-image: linear-gradient(top, #b89300 0%, #D1A700 100%);
  padding: 5.800000000000001px 12px 3.8000000000000007px 12px;
}


.btGrandeLaranja {
  -webkit-border-radius: 6;
  -moz-border-radius: 6;
  border-radius: 6px;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  background: #fccb08;
  padding: 10px 20px 10px 20px;
  border: solid #1f628d 0px;
  text-decoration: none;
}

.btn:hover {
  background: #fce23c;
  text-decoration: none;
}

.btGrandeAzul {
  -webkit-border-radius: 6;
  -moz-border-radius: 6;
  border-radius: 6px;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  background: #166b99;
  padding: 10px 20px 10px 20px;
  border: solid #1f628d 0px;
  text-decoration: none;
}

.btn:hover {
  background: #166b99;
  text-decoration: none;
}